Annonce

Écrire une réponse

Veuillez écrire votre message et l'envoyer

Cliquez dans la zone sombre de l'image pour envoyer votre message.

Retour

Résumé de la discussion (messages les plus récents en premier)

Gaby112
2010-07-26 22:25:04

Merci beaucoup je vais vite l'installer.

plg
2010-07-26 22:21:33

pLoader 1.6 est compatible Piwigo 2.1.2.

Gaby112
2010-07-26 22:20:53

Juste une petite question : La dernière version de Ploader est elle compatible avec Piwigo 2.1.2 ?

Pied de page des forums

Propulsé par FluxBB

github twitter newsletter Faire un don Piwigo.org © 2002-2023 · Contact